geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tapas Mishra <mightydre...@gmail.com>
Subject Re: geronimo plan creater GUI gives error
Date Fri, 07 May 2010 18:23:59 GMT

It is geronimo-jetty7-javaee5-2.2 I have attached the war file I am new to
grails so it has nothing more than helloworld.I do not have IDE like
eclipse.Restricted environment :( 

The file I tried to attach was a war file it is too large so tell me how do
I share it.

-- 
View this message in context: http://apache-geronimo.328035.n3.nabble.com/geronimo-plan-creater-GUI-gives-error-tp783025p784352.html
Sent from the Users mailing list archive at Nabble.com.

Mime
View raw message